Manuel PHP
Précédent |  | Suivant

# imap_bodystruct

(PHP 3 >= 3.0.4, PHP 4, PHP 5)

imap_bodystruct -- Lit la structure d'une section du corps d'un mail

## Description

object imap_bodystruct ( resource imap_stream, int msg_number, string section )

Lit la structure d'une section spécifié du corps d'un mail.

## Liste de paramètres

`imap_stream`

  Un flux IMPA retourné par la fonction imap_open().

`msg_number`

  Le numéro du message

`section`

  La section du corps à lire

## Valeurs de retour

Retourne les informations dans un objet contenant les propriétés suivantes :

- type -

- encoding -

- ifsubtype -

- subtype -

- ifdescription -

- description -

- ifid -

- id -

- lines - nombre de lignes

- bytes - taille du message, en octets

- ifdisposition -

- disposition -

- ifdparameters -

- dparameters -

- ifparameters -

- parameters -

Précédent | Sommaire | Suivant
imap_body | Niveau supérieur | imap_check